html {
    height: 100%;
    width: 100%;
}

body {
    color: floralwhite;
    min-height: 100%;
    width: 100%;
    margin: 0 0 0 0;
    display: flex;
    flex-flow: row wrap;
    padding: 0;
    background-image:
            linear-gradient(
                30deg,
                #181a1b 7%,
                white 7.3% 7.5%,
                #000 7.8%
            ),
            linear-gradient(
                    60deg,
                    #000123 7.2%,
                    red 7.3% 7.35%,
                    #000 7.45%
            ),
            linear-gradient(
                    -10deg,
                    #181a1b 48%,
                    red 38.2% 38.3%,
                    #000 38.5%
            ),
            linear-gradient(
                    11deg,
                    #181a1b 14.2%,
                    green 14.3% 14.4%,
                    #000 14.5%
            ),
            linear-gradient(
                    11deg,
                    #181a1b 3%,
                    white 3.3% 3.5%,
                    #333333 3.8%
            );
    background-blend-mode: screen;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

main > h1 {
  color: green;
}

a {
    color: dodgerblue;
    text-decoration: none;
}
